.engineering-team-section {
    padding: 100px 5%;
}

.engineering-team-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 60px;
}

.engineering-team-section__decorate-icon {
    position: absolute;
    top: -25px;
    left: -5px;
}

.engineering-team-section__list {
    display: flex;
    flex-wrap: wrap;
    gap: 35px 40px;
}

.engineering-team-section__item {
    padding: 40px 32px 52px;

    flex-grow: 1;
    width: 30%;
    min-width: 310px;

    background-color: var(--transparent-green);
    transition: box-shadow .2s ease;
}

.engineering-team-section__item:hover {
    box-shadow: 0 4px 20px 0 rgba(14, 56, 60, 0.10);
}

.engineering-team-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.engineering-team-section__img {
    width: 48px;
    height: 48px;
    -o-object-fit: contain;
       object-fit: contain;
}

.engineering-team-section__subtitle {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 12px;
}

.engineering-team-section__text {
    font-weight: 500;
}
